<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Ohh Design - Hospitality Branding</title>

    <!-- App CSS -->
    <link rel="stylesheet" href="public/fonts/font-style.css">
    <link rel="stylesheet" href="public/css/app.css">

</head>

<body>
    <div class="ohlp_landingPage">
        <div class="banner" style="background-image: url('public/images/banner-bg.jpg');">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <a href="https://www.ohdesignstudio.com/" class="banner_logo">
                            <img src="public/images/ohd-logo.png" alt="">
                        </a>
                        <a class="contact_info" href="tel:+919820854942">
                            <span class="phone-ico" style="background-image: url('public/images/phone-ico.png');"></span>+919820854942</a>
                        <div class="banner_title">
                            <div class="preTitle">
                                Design &amp; communication to
                            </div>
                            Get attention from your new-age hospitality customer
                        </div>
                        <div class="banner_cta">
                            <a href="#gotocontact_section" class="ohlp_cta secondary_btn green_btn">Yes, we need fresh creativity</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="white_section">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-12 col-xl-10 offset-xl-1">
                        <div class="white_section-title">
                            Creativity that cuts through the marketing clutter
                        </div>
                        <div class="white_section-subTitle">
                            In hospitality, first impressions count, so do all the other ones. As an integrated branding, design and digital marketing firm, OH! Design Studio has worked with hotels, restaurants and F&amp;B brands to make their brand impressions memorable at all touch points 
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-12 col-xl-10 offset-xl-1">
                        <div class="row">
                            <div class="col-12 col-sm-6 col-md-3">
                                <div class="service_block">
                                    <div class="service_block-ico">
                                        <img src="public/images/branding.png" alt="">
                                    </div>
                                    <div class="service_block-title">Hospitality Branding</div>
                                    <div class="service_block-text">
                                        - Logo &amp; Identity <br>
                                        - Content &amp; Voice <br>
                                        - Brand Book &amp; Guidelines <br>
                                        - Brand Design <br>
                                        - Environmental Graphics
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-sm-6 col-md-3">
                                <div class="service_block">
                                    <div class="service_block-ico">
                                        <img src="public/images/creative-campaigns.png" alt="">
                                    </div>
                                    <div class="service_block-title">Creative Campaigns</div>
                                    <div class="service_block-text">
                                        - Graphic Design <br>
                                        - F&amp;B Campaigns <br>
                                        - Photography <br>
                                        - Video
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-sm-6 col-md-3">
                                <div class="service_block">
                                    <div class="service_block-ico">
                                        <img src="public/images/packaging.png" alt="">
                                    </div>
                                    <div class="service_block-title">
                                        F&amp;B Packaging Design
                                    </div>
                                    <div class="service_block-text">
                                        - Consumer products <br>
                                        - Takeaways
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-sm-6 col-md-3">
                                <div class="service_block">
                                    <div class="service_block-ico">
                                        <img src="public/images/social-media.png" alt="">
                                    </div>
                                    <div class="service_block-title">
                                        Social Media
                                        Marketing
                                    </div>
                                    <div class="service_block-text">
                                        - Strategy development <br>
                                        - Social content <br>
                                        - Organic engagement <br>
                                        - Community management <br>
                                        - Paid Ads
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div class="section_cta">
                            <a href="#gotocontact_section" class="ohlp_cta primary_btn yellow_btn">Call to Action</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="masonry_section">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="masonry_block">
                            <div class="masonry_block-item is_wide" style="background-image: url('public/images/masonry/leela/leela-F&B-promotion-design.png');">
                                <div class="details_tag">
                                    F&amp;B Promotion Campaigns
                                </div>
                                <div class="details">
                                    <div class="details_content">
                                        <div class="title">
                                            The Leela Mumbai
                                        </div>
                                        <div class="desc">
                                            F&amp;B promotion campaign design for all restaurants at The Leela- Mumbai, one of the finest luxury hotels in India.
                                        </div>
                                    </div>
                                </div>
                                <div class="slider_section">
                                    <div id="slider-1" class="pageSlider">
                                        <div class="pageSlider_slide">
                                            <img data-lazy="public/images/masonry/leela/carousal/leela-restaurant-promotion-design-1.png" alt="">
                                        </div>
                                        <div class="pageSlider_slide">
                                            <img data-lazy="public/images/masonry/leela/carousal/hospitality-food-drinks-promotion-design-2.png" alt="">
                                        </div>
                                        <div class="pageSlider_slide">
                                            <img data-lazy="public/images/masonry/leela/carousal/hotel-restaurant-promotion-3.png" alt="">
                                        </div>
                                        <div class="pageSlider_slide">
                                            <img data-lazy="public/images/masonry/leela/carousal/restaurant-food-festival-promotion-design-4.png" alt="">
                                        </div>
                                        <div class="pageSlider_slide">
                                            <img data-lazy="public/images/masonry/leela/carousal/hospitality-food-drinks-promotion-design-5.png" alt="">
                                        </div>
                                        <div class="pageSlider_slide">
                                            <img data-lazy="public/images/masonry/leela/carousal/food-beverage-promotion-camapign-design-6.png" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="masonry_block-item" style="background-image: url('public/images/masonry/urban-roti/restaurant-branding-urban-roti-singapore.jpg');">
                                <div class="details_tag">
                                    Restaurant Branding
                                </div>
                                <div class="details">
                                    <div class="details_content">
                                        <div class="title">
                                            Urban Roti, Singapore
                                        </div>
                                        <div class="desc">
                                            Restaurant brand design including brand identity, menu, uniforms and environmental graphics to give a holistic brand experience.
                                        </div>
                                    </div>
                                </div>
                                <div id="slider-2" class="pageSlider">
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/urban-roti/carousal/resaurant-logo-design-1.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/urban-roti/carousal/resaurant-menu-design-2.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/urban-roti/carousal/resaurant-environmental-graphics-3.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/urban-roti/carousal/resaurant-branding-4.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/urban-roti/carousal/resaurant-uniform-design-5.png" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div class="masonry_block">
                            <div class="masonry_block-item" style="background-image: url('public/images/masonry/gaia/social-media-packaging-gaia-dairy.jpg');">
                                <div class="details_tag">
                                    Product Branding &amp; Promotion
                                </div>
                                <div class="details">
                                    <div class="details_content">
                                        <div class="title">
                                            Gaia Dairy, India
                                        </div>
                                        <div class="desc">
                                            Revamped product packaging, designed brand publicity campaigns and managed social media marketing for increasing brand awareness.
                                        </div>
                                    </div>
                                </div>
                                <div id="slider-3" class="pageSlider">
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/gaia/carousal/dairy-packaging-design-0.jpg" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/gaia/carousal/food-product-social-media-1.jpg" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/gaia/carousal/food-product-social-media-2.jpg" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/gaia/carousal/topical-social-media-3.jpg" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/gaia/carousal/beverage-engaging-social-media-4.jpg" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/gaia/carousal/beverage-engaging-social-media-5.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="masonry_block-item" style="background-image: url('public/images/masonry/nobu/premium-invitation-design-nobu-london.png');">
                                <div class="details_tag">
                                    Invitation Design
                                </div>
                                <div class="details">
                                    <div class="details_content">
                                        <div class="title">
                                            Nobu - London
                                        </div>
                                        <div class="desc">
                                            Premium invitation design for a food festival in Mumbai by one of the world’s elite Japanese restaurant.
                                        </div>
                                    </div>
                                </div>
                                <div id="slider-4" class="pageSlider">
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/nobu/carousal/food-festival-invitation-design-1.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/nobu/carousal/food-festival-invitation-design-2.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/nobu/carousal/premium-food-invitation-design-3.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/nobu/carousal/premium-food-invitation-design-4.png" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="masonry_block-item" style="background-image: url('public/images/masonry/cafe-branding/cafe-branding-packaging.png');">
                                <div class="details_tag">
                                    Cafe Branding
                                </div>
                                <div class="details">
                                    <div class="details_content">
                                        <div class="title">
                                            Cafe Americano
                                        </div>
                                        <div class="desc">
                                            Cafe branding and design including brand identity, takeaway packaging, signage and environmental graphics along with other collateral.
                                        </div>
                                    </div>
                                </div>
                                <div id="slider-5" class="pageSlider">
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/cafe-branding/carousal/cafe-brand-identity-1.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/cafe-branding/carousal/cafe-logo-design-2.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/cafe-branding/carousal/takeaway-packaging-design-3.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/cafe-branding/carousal/food-takeaway-packaging-design-4.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/cafe-branding/carousal/cafe-wall-graphics-5.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/cafe-branding/carousal/restuarant-wall-graphics-6.png" alt="">
                                    </div>
                                    <div class="pageSlider_slide">
                                        <img data-lazy="public/images/masonry/cafe-branding/carousal/restuarant-poster-design-7.png" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="testimonial_section" style="background-image: url('public/images/testimony-bg.png');">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-xl-4 offset-xl-4">
                        <div class="testimony">
                            <div class="testimony_desc">
                                <span class="qoute-1 quotemark">
                                    <img src="public/images/quote-1.png" alt="">
                                </span>
                                Since Micheal Ferdman founded Firstborn in 1997, we have seen the digital landscape
                                change dramatically in client's businesses.
                                <span class="qoute-2 quotemark">
                                    <img src="public/images/quote-2.png" alt="">
                                </span>
                                <div class="author_name" style="margin-top: 15px;">
                                    - Meera Mathew, Ex-Marketing Head <br>
                                    The Leela- Mumbai
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="learn_section">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-12 col-xl-10 offset-xl-1">
                        <div class="learn_section-title">
                            Learn what OH! Design<br> studio can do for you
                        </div>
                        <div class="learn_section-subTitle">
                            Chat one on one with our executive to see what we can do for your business
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div class="section_cta">
                            <a href="#gotocontact_section" class="ohlp_cta primary_btn black_btn">Request a call back</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="client_section">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-12 col-xl-10 offset-xl-1">
                        <div class="client_section-title">
                            Our Clients
                        </div>
                    </div>
                </div>
                <div class="logo_grid">
                    <div class="clientSlider">
                        <div class="clientSlider_slide">
                            <div class="logo_blok">
                                <img data-lazy="public/images/logo-go.png" alt="">
                            </div>
                        </div>
                        <div class="clientSlider_slide">
                            <div class="logo_blok">
                                <img data-lazy="public/images/logo-pc.png" alt="">
                            </div>
                        </div>
                        <div class="clientSlider_slide">
                            <div class="logo_blok">
                                <img data-lazy="public/images/logo-rb.png" alt="">
                            </div>
                        </div>
                        <div class="clientSlider_slide">
                            <div class="logo_blok">
                                <img data-lazy="public/images/logo-go.png" alt="">
                            </div>
                        </div>
                        <div class="clientSlider_slide">
                            <div class="logo_blok">
                                <img data-lazy="public/images/logo-pc.png" alt="">
                            </div>
                        </div>
                        <div class="clientSlider_slide">
                            <div class="logo_blok">
                                <img data-lazy="public/images/logo-rb.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="contact_section" name="gotocontact_section">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-sm-6 col-xl-4">
                        <div class="contact_section-preTitle">Get in Touch</div>
                        <div class="contact_section-title">Branding, design and digital
                            marketing solutions for your
                            hospitality brand</div>
                    </div>
                    <div class="col-12 col-sm-6 col-xl-8">
                        <form action="" class="contactForm">
                            <div class="form_field">
                                <div class="form_label">NAME</div>
                                <input type="text" class="form_input">
                            </div>
                            <div class="form_field">
                                <div class="form_label">EMAIL</div>
                                <input type="text" class="form_input">
                            </div>
                            <div class="form_field">
                                <div class="form_label">SUBJECT</div>
                                <input type="text" class="form_input">
                            </div>
                            <div class="form_field">
                                <div class="form_label">MESSAGE</div>
                                <textarea class="form_textarea" rows="4"></textarea>
                            </div>
                            <div class="form_field">
                                <input type="submit" class="ohlp_cta primary_btn form_submit yellow_btn" value="Let’s Connect">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="has_overlay"></div>

    <!-- JavaScript -->
    <script src="public/js/vendors.js"></script>
    <script src="public/js/app.js"></script>
</body>

</html>